Is there any flashcart that can play 3ds roms on 6.2.x?

Discussion in '3DS - Flashcards & Custom Firmwares' started by zakelong81, Jul 6, 2014.

  1. zakelong81
    OP

    zakelong81 Member

    Newcomer
    24
    1
    Jul 6, 2014
    United States
    Sacramento, California
    I just bought 3DS from wall-mart and it comes with 6.2.0-12U
     
  2. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    22,609
    10,910
    Apr 29, 2011
    United States
    Dr. Wahwee's castle
    As of now, currently not feasible
     
  3. zakelong81
    OP

    zakelong81 Member

    Newcomer
    24
    1
    Jul 6, 2014
    United States
    Sacramento, California
    thanks i am kinda new to this so after reading a bunch i guess i have to return this
     
  4. placebooooo

    placebooooo GBAtemp Advanced Fan

    Member
    742
    100
    Aug 9, 2013
    United States
    Philadelphia
    the only card that may be compatible with your 3ds is the gateway card bro. the gateway team says they have been working on a way to get it to work with your firmware adn they have been working for a looong time. So maybe soon enough, they will release a new update for their flashcard that will work on your 3ds. Be patient and keep an eye on the gateway team for news and updates; they are your saviors.
     
  5. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,209
    2,849
    Jul 23, 2012
    United States
    Octo Canyon
    I am keeping my 2DS on 6.1 for this very reason. :3
     
    placebooooo likes this.
  6. placebooooo

    placebooooo GBAtemp Advanced Fan

    Member
    742
    100
    Aug 9, 2013
    United States
    Philadelphia
    good luck to you and everyone else on that firmware. I truly understand the feeling as I have been there multiple times with the 3ds and other systems/handhelds.
     
  7. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,209
    2,849
    Jul 23, 2012
    United States
    Octo Canyon
    The only retail game I have bought is Pokemon Y, so I have no reason to "upgrade" to 7.x.
     
  8. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,921
    1,211
    Aug 20, 2013
    straya m8
    Another one of these threads, really?

    This issue could be resolved with this simple little idea that ps3hax forums devised....

    Behold the amazing scene status banner!!!!

    [​IMG]

    Even maxconsole has a sticky thread in the 3ds section that says "flashcarts only work on 4.1-4.5 firmware"
     
  9. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    22,609
    10,910
    Apr 29, 2011
    United States
    Dr. Wahwee's castle

    Implying Maxconsole's an ideal place for newcomers to join and get the know-how on the latest hacks :creep: That being said, it'll likely be this way, much like it is with the PS3 and 3.55 system firmware :P
     
  10. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    You mean like this sticky we have in this forum: http://gbatemp.net/threads/only-the...s-plays-3ds-roms-3ds-still-not-hacked.297281/
     
    migles likes this.
  11. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    7,069
    4,749
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.

    ps3hax forums, like the name says is a forum DEDICATED to ps3 hax...

    gbatemp is NOT a forum DEDICATED to hax, gbatempo is...
    omg..
    i dont even know what is gbatemp exactly about.. yes we do have the "hax" part and its what the most people are interested or come here.. but come on, this community sucks but i like this place

    so basically a big banner wouldn't be cool it would imply this forum exists just for hax...
     
  12. zakelong81
    OP

    zakelong81 Member

    Newcomer
    24
    1
    Jul 6, 2014
    United States
    Sacramento, California
    Well I order a new 3DS from Ebay that cost a little extra 30$ for firmware 4.5
     
    elmoemo likes this.
  13. tyons

    tyons GBAtemp Advanced Fan

    Member
    642
    97
    Jul 11, 2012
    Italy
    lol why is this thread still open

    also:

    I wouldn't tell anyone to keep their hopes up for gateway playing games on 6.x/7.x. really, for what we know it may not be possible at all even with the exploit discovered by smea (in fact he says it's not possible with it, and before we can say he lies it must be proven false).
     
  14. Nikar

    Nikar Newbie

    Newcomer
    7
    0
    Jul 30, 2014
    Greece
    I was wondering, under what circumstances can you return the console after you have already opened the box? Can you actually do that?
     
  15. CFallenleaf

    CFallenleaf GBAtemp Fan

    Member
    311
    54
    Mar 19, 2010
    United States
    Pretty much only if it doesnt work.
     
  16. DaMueller

    DaMueller Member

    Newcomer
    33
    9
    Dec 12, 2013
    Australia
    Well here in austria i usually tell them that the 3ds was supposed to be a Birthday present for my cousin but he had already gotten one from his parents.
     
  17. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    works just like that in germany, but you usually dont get your money back, you get store credit here
     
  18. Nikar

    Nikar Newbie

    Newcomer
    7
    0
    Jul 30, 2014
    Greece
    I see, thanks for the responses guys. Much appreciated. I went yesterday and I had to lie, which i hate. Told em it was for my younger brother and that I bought the wrong one and he's whining about it. They agreed on exchanging it after checking the contents. Got one which is Ver2.2 so, happy about that.

    I have one question now though. I have to update it to 4.1 - 4.5 now. I purchased Castlevania Lords of Shadow Mirror of Fate which supposedly updates the sysnand to 4.4. However, looking at videos updating the firmware i see the message "A system update is required. Would you like to upgrade your system to 4.4?"

    When I try it it simply says: "A system update is required to use this software. Update now?" It doesn't really verify the version it is about to update it to. Should I proceed or not? :S
     
  19. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    Just make sure wifi is turned off or else it'll try to download the latest system version. If you already set up wifi it might have downloaded it already though
     
  20. Nikar

    Nikar Newbie

    Newcomer
    7
    0
    Jul 30, 2014
    Greece
    Nah I haven't. it's still on 2.1 not 2.2 I mentioned earlier, sorry. So Castlevania should do it? I don't understand why it doesnt verify which update it's installing unlike other videos I've seen.